{{ define "main" }}
<div class="page-home">
    <div class="page-home-block">
        <div class="page-home-title">
            <h1>{{ .Site.Title }}</h1>
        </div>

        <div class="page-home-links">
            {{ range $key, $value := .Site.Param "socials" }}
            {{ if $value }}
            <a class="page-home-links-item" href="{{ $value }}" target="_blank" rel="noopener noreferrer me">
                <img src="/icon/logo/{{ $key }}.svg" title="{{ $key | humanize }}" onload="SVGInject(this)">
            </a>
            {{ end }}
            {{ end }}
        </div>
        <div class="page-home-links">
            {{ range $key, $value := .Site.Param "services" }}
            {{ if $value }}
            <a class="page-home-links-item" href="{{ $value }}" target="_blank" rel="noopener noreferrer me">
                <img src="/icon/logo/{{ $key }}.svg" title="{{ $key | humanize }}" onload="SVGInject(this)">
            </a>
            {{ end }}
            {{ end }}
        </div>
    </div>
</div>
{{ end }}
